.twitt, .books {
	float: left;
	margin-right: 10px;
}

.googleplus, .training {
	float: left;
}

.books a {
	display: block;
	float: none;
}

.books a:last-child {
	margin-top: 5px;
}

.twitter {
	position: fixed;
	bottom: 0;
	left: 1000px;
	z-index: 1;
	left:83.9%;
}


.googleplus {
	float: left;
}

.donations {
	position: fixed;
	top: 80px;
	z-index: 1;
	left: 1.8%;
	margin-left:60px;
}

.book-buttons {
	position: fixed;
	bottom: 0;
	z-index: 1;
	left: 1.8%;
}


/* Desktops and laptops ----------- */
@media only screen and (min-width : 1300px) {
	.twitter {
		left:84%;
	}
}

@media only screen and (max-width : 1280px) {

	.twitter, .book-buttons, .donations {
		display: none;
	}
}

